Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity client mac os x 10.2 fails to split tunnel - CSCdy51818 Bug

Hi,

Headline unity client mac os x 10.2 fails to split tunnel - CSCdy51818 Bug Details

Is there anyone here that have installed unity client version 3.6(2) and verified that it works now?

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: Unity client mac os x 10.2 fails to split tunnel - CSCdy5181

Hi to answer your question,

Actually there were 2 bugs open for Mac OSX 10.2 in regard to Split tunneling:

The 2 bug id's for this are:

CSCdy51818: unity client mac os x 10.2 fails to split tunnel

CSCdy81700: Unable to browse the internet with mac osx 10.2 and 3.6.2 vpn

client

I carried out the testing for the resolution of this problem.The fix is not in the current 3.6.2 VPN Client but there is a workaround attached to both bug id's.

You need to turn of hardware checksumming, please read the bug id's for

this workaround.

I suggest you should upgrade to the new 3.7 Mac GUI client which should be out by next week. If your not interested in the GUI client the next release of 3.6.x

will have the official fix for this problem.

Hope this helps.

Regards,

Catherine

1 REPLY
New Member

Re: Unity client mac os x 10.2 fails to split tunnel - CSCdy5181

Hi to answer your question,

Actually there were 2 bugs open for Mac OSX 10.2 in regard to Split tunneling:

The 2 bug id's for this are:

CSCdy51818: unity client mac os x 10.2 fails to split tunnel

CSCdy81700: Unable to browse the internet with mac osx 10.2 and 3.6.2 vpn

client

I carried out the testing for the resolution of this problem.The fix is not in the current 3.6.2 VPN Client but there is a workaround attached to both bug id's.

You need to turn of hardware checksumming, please read the bug id's for

this workaround.

I suggest you should upgrade to the new 3.7 Mac GUI client which should be out by next week. If your not interested in the GUI client the next release of 3.6.x

will have the official fix for this problem.

Hope this helps.

Regards,

Catherine

247
Views
0
Helpful
1
Replies
CreatePlease login to create content